[zeromq-dev] using 4.0?

Mike Santy michael.santy at dynetics.com
Tue Sep 27 12:52:19 CEST 2011


> 
> Everyone, please, if you have any opinion, do express it now.
> 
I think that the Debian project handles this issue well with their
distinction between stable (i.e, ZMQ 2.x), testing (i.e. ZMQ 3.x), and
unstable (i.e. ZMQ 4.x).  They only seem to number the stable versions once
released.

http://www.debian.org/releases/




More information about the zeromq-dev mailing list